<?xml version="1.0" encoding="UTF-8"?>
<!-- produced for the bleb.org TV system at Sun Nov 28 07:25:10 2010 -->
<channel id="tmf" source="XMLTV" date="03/12/2010">
  <programme>
<flags></flags>
<desc>Teleshopping.</desc>
<title>Teleshopping</title>
<end>0900</end>
<start>0600</start>
  </programme>
  <programme>
<flags></flags>
<desc>The 20 biggest selling singles in the UK this week. This is the only place on TV to watch the Official UK Top 20.</desc>
<title>The Official UK Top 20</title>
<end>1100</end>
<start>0900</start>
  </programme>
  <programme>
<flags></flags>
<desc>Showcasing the best music videos around from your favourite artists.</desc>
<title>Massive Hits!</title>
<end>1230</end>
<start>1100</start>
  </programme>
  <programme>
<flags></flags>
<desc>A countdown of the 40 best-selling singles in the UK this week, as calculated by the Official Charts Company.</desc>
<title>The Official UK Top 40</title>
<end>1600</end>
<start>1230</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Series which attempts to make people's dreams come true.</desc>
<title>MADE</title>
<end>1700</end>
<start>1600</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>UK version of the show. Ria's sweet 16 will be held at her mansion home which comes fully equipped with its own nightclub, pool and spa. She attempts to sing My Heart Will Go On for her guests.</desc>
<title>My Super Sweet 16 UK</title>
<end>1730</end>
<start>1700</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>UK version of the show. Claudia will not share her birthday with anyone, especially her siblings! With a Mafia-style party, this extravaganza will be on a par with those of Vegas.</desc>
<title>My Super Sweet 16 UK</title>
<end>1800</end>
<start>1730</start>
  </programme>
  <programme>
<subtitle>Whitney</subtitle>
<flags></flags>
<desc>Reality series. For Whitney, being pregnant at 16 is most definitely a family affair given that her mum, with whom she shares her home, is also expecting a baby.</desc>
<title>16 and Pregnant</title>
<end>1900</end>
<start>1800</start>
  </programme>
  <programme>
<subtitle>It's About Trust</subtitle>
<flags></flags>
<desc>Spin-off reality series following the exploits of Lauren, star of Laguna Beach. Audrina hopes that Lauren will start talking to her again.</desc>
<title>The Hills</title>
<end>1930</end>
<start>1900</start>
  </programme>
  <programme>
<subtitle>Dream Boy, Dream Job</subtitle>
<flags></flags>
<desc>Spin-off reality series following the exploits in Los Angeles of Lauren, star of Laguna Beach. Whitney finds an incredible job in New York.</desc>
<title>The Hills</title>
<end>2000</end>
<start>1930</start>
  </programme>
  <programme>
<subtitle>I Merely Slept with a Commie</subtitle>
<flags>(S)</flags>
<desc>US sitcom. When Evelyn complains about a lack of mourning at a friend's funeral, Charlie and Alan are brutally honest about what hers could be like.</desc>
<title>Two and a Half Men</title>
<end>2030</end>
<start>2000</start>
  </programme>
  <programme>
<subtitle>It Never Rains in Hooterville</subtitle>
<flags>(S)</flags>
<desc>American sitcom. Alan tries to bond with Jake when he realises that his childhood is almost over. Kandi pursues a career in acting.</desc>
<title>Two and a Half Men</title>
<end>2100</end>
<start>2030</start>
  </programme>
  <programme>
<flags></flags>
<desc>...Garden. Coverage of Michael Buble's live concert at Madison Square Garden in New York City.</desc>
<title>Michael Buble Meets Madison Square...</title>
<end>2230</end>
<start>2100</start>
  </programme>
  <programme>
<flags>(2008)</flags>
<desc>Elaborate film spoof. A group of young people are bombarded by a variety of natural disasters and catastrophes, all in the course of one evening.</desc>
<title>Disaster Movie</title>
<end>0030</end>
<start>2230</start>
  </programme>
  <programme>
<subtitle>Basic Genealogy</subtitle>
<flags>(S)</flags>
<desc>Sitcom about a lawyer who returns to college. When Jeff tries to help Pierce connect with his stepdaughter, it becomes apparent that she is attracted to Jeff.</desc>
<title>Community</title>
<end>0100</end>
<start>0030</start>
  </programme>
  <programme>
<subtitle>Physical Education</subtitle>
<flags>(S)</flags>
<desc>Sitcom about a lawyer who returns to college. Jeff joins a pool class but is bullied by the teacher. Abed tries to woo a girl by experimenting with his persona.</desc>
<title>Community</title>
<end>0130</end>
<start>0100</start>
  </programme>
  <programme>
<flags></flags>
<desc>A chance to discover what the Jackass crew are up to now.</desc>
<title>Jackass: Where Are They Now?</title>
<end>0200</end>
<start>0130</start>
  </programme>
  <programme>
<flags></flags>
<desc>A countdown of the biggest-selling dance hits as compiled by The Official UK Charts Company from record shop and download sales.</desc>
<title>The Official UK Dance Chart</title>
<end>0300</end>
<start>0200</start>
  </programme>
  <programme>
<flags></flags>
<desc>An eclectic mix of the biggest hits from your favourite artists, all in one place. Presenting future smashes, pop classics and the biggest superstars around. Join us as we say VIVA The Hits!</desc>
<title>VIVA The Hits!</title>
<end>0600</end>
<start>0300</start>
  </programme>
</channel>
